Debian Bug report logs - #589867
firmware-b43-lpphy-installer: wireless network only up when reboot system. can't change wireless network. don't resolved ip

version graph

Package: firmware-b43-lpphy-installer; Maintainer for firmware-b43-lpphy-installer is Fabrizio Regalli <fabreg@fabreg.it>; Source for firmware-b43-lpphy-installer is src:b43-fwcutter.

Reported by: Jesús Del Moral Villalta <jecomovi@gmail.com>

Date: Wed, 21 Jul 2010 18:51:01 UTC

Severity: wishlist

Tags: fixed

Found in version b43-fwcutter/1:013-2

Fixed in version b43-fwcutter/1:015-4

Done: Fabrizio Regalli <fabreg@fabreg.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jecomovi@gmail.com, Debian QA Group <packages@qa.debian.org>:
Bug#589867; Package firmware-b43-lpphy-installer. (Wed, 21 Jul 2010 18:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jesús Del Moral Villalta <jecomovi@gmail.com>:
New Bug report received and forwarded. Copy sent to jecomovi@gmail.com, Debian QA Group <packages@qa.debian.org>. (Wed, 21 Jul 2010 18:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jesús Del Moral Villalta <jecomovi@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: firmware-b43-lpphy-installer: wireless network only up when reboot system. can't change wireless network. don't resolved ip
Date: Wed, 21 Jul 2010 20:48:57 +0200
Package: firmware-b43-lpphy-installer
Version: 4.174.64.19-4
Severity: normal

[    6.856309] b43 ssb0:0: firmware: requesting b43/ucode15.fw
[    6.889898] b43 ssb0:0: firmware: requesting b43/lp0initvals15.fw
[    6.912802] b43 ssb0:0: firmware: requesting b43/lp0bsinitvals15.fw
[    7.077355] b43-phy0: Loading firmware version 478.104 (2008-07-01 00:50:23)
[    7.108439] input: ACPI Virtual Keyboard Device as
/devices/virtual/input/input10
[   12.625470] b43-phy0 ERROR: Fatal DMA error: 0x00000400, 0x00000000,
0x00000000, 0x00000000, 0x00000000, 0x00000000
[   12.635706] b43-phy0 ERROR: This device does not support DMA on your system.
Please use PIO instead.
[   12.638883] b43-phy0: Controller RESET (DMA error) ...
[   12.872404] b43-phy0: Loading firmware version 478.104 (2008-07-01 00:50:23)
[   18.401289] b43-phy0: Controller restarted
[   18.402572] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   18.420893] r8169: eth0: link down
[   18.421821] ADDRCONF(NETDEV_UP): eth0: link is not ready
[   18.810769] Bluetooth: L2CAP ver 2.14
[   18.810776] Bluetooth: L2CAP socket layer initialized
[   18.861654] Bluetooth: RFCOMM TTY layer initialized
[   18.861668] Bluetooth: RFCOMM socket layer initialized
[   18.861675] Bluetooth: RFCOMM ver 1.11
[   18.893864] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   18.893874] Bluetooth: BNEP filters: protocol multicast
[   18.900147] lp: driver loaded but no devices found
[   18.930058] Bridge firewalling registered
[   18.945037] ppdev: user-space parallel port driver
[   19.020753] Bluetooth: SCO (Voice Link) ver 0.6
[   19.020762] Bluetooth: SCO socket layer initialized
[   24.291486] CPU0 attaching NULL sched-domain.
[   24.291500] CPU1 attaching NULL sched-domain.
[   24.317126] CPU0 attaching sched-domain:
[   24.317135]  domain 0: span 0-1 level SIBLING
[   24.317141]   groups: 0 (cpu_power = 589) 1 (cpu_power = 589)
[   24.317153]   domain 1: span 0-1 level MC
[   24.317159]    groups: 0-1 (cpu_power = 1178)
[   24.317170] CPU1 attaching sched-domain:
[   24.317175]  domain 0: span 0-1 level SIBLING
[   24.317180]   groups: 1 (cpu_power = 589) 0 (cpu_power = 589)
[   24.317191]   domain 1: span 0-1 level MC
[   24.317196]    groups: 0-1 (cpu_power = 1178)
[   31.526993] wlan0: direct probe to AP 00:50:7f:39:11:68 (try 1)
[   31.529508] wlan0: direct probe responded
[   31.529521] wlan0: authenticate with AP 00:50:7f:39:11:68 (try 1)
[   31.533272] wlan0: authenticated
[   31.533329] wlan0: associate with AP 00:50:7f:39:11:68 (try 1)
[   31.538275] wlan0: RX AssocResp from 00:50:7f:39:11:68 (capab=0x431 status=0
aid=1)
[   31.538285] wlan0: associated
[   31.540546] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[   42.221040] wlan0: no IPv6 routers present
[  784.488194] No probe response from AP 00:50:7f:39:11:68 after 500ms,
disconnecting.
[  785.509939] wlan0: direct probe to AP 00:50:7f:39:11:68 (try 1)
[  785.512521] wlan0: direct probe responded
[  785.512542] wlan0: authenticate with AP 00:50:7f:39:11:68 (try 1)
[  785.514545] wlan0: authenticated
[  785.514634] wlan0: associate with AP 00:50:7f:39:11:68 (try 1)
[  785.517720] wlan0: RX AssocResp from 00:50:7f:39:11:68 (capab=0x431 status=0
aid=1)
[  785.517739] wlan0: associated
[  915.488144] No probe response from AP 00:50:7f:39:11:68 after 500ms,
disconnecting.
[  916.510079] wlan0: direct probe to AP 00:50:7f:39:11:68 (try 1)
[  916.709161] wlan0: direct probe to AP 00:50:7f:39:11:68 (try 2)
[  916.908175] wlan0: direct probe to AP 00:50:7f:39:11:68 (try 3)
[  916.910949] wlan0: direct probe responded
[  916.910965] wlan0: authenticate with AP 00:50:7f:39:11:68 (try 1)
[  916.914811] wlan0: authenticated
[  916.914911] wlan0: associate with AP 00:50:7f:39:11:68 (try 1)
[  916.918170] wlan0: RX AssocResp from 00:50:7f:39:11:68 (capab=0x431 status=0
aid=1)
[  916.918190] wlan0: associated
[ 1010.488211] No probe response from AP 00:50:7f:39:11:68 after 500ms,
disconnecting.
[ 1011.502029] wlan0: direct probe to AP 00:50:7f:39:11:68 (try 1)
[ 1011.504583] wlan0: direct probe responded
[ 1011.504605] wlan0: authenticate with AP 00:50:7f:39:11:68 (try 1)
[ 1011.506512] wlan0: authenticated
[ 1011.506614] wlan0: associate with AP 00:50:7f:39:11:68 (try 1)
[ 1011.510283] wlan0: RX AssocResp from 00:50:7f:39:11:68 (capab=0x431 status=0
aid=1)
[ 1011.510303] wlan0: associated
[ 2319.904191] usb 1-8: new high speed USB device using ehci_hcd and address 4
[ 2320.037279] usb 1-8: New USB device found, idVendor=0ace, idProduct=1215
[ 2320.037296] usb 1-8: New USB device strings: Mfr=16, Product=32,
SerialNumber=0
[ 2320.037309] usb 1-8: Product: USB2.0 WLAN
[ 2320.037318] usb 1-8: Manufacturer: ZyDAS
[ 2320.040600] usb 1-8: configuration #1 chosen from 1 choice
[ 2320.191752] usb 1-8: reset high speed USB device using ehci_hcd and address
4
[ 2320.322606] phy1: Selected rate control algorithm 'minstrel'
[ 2320.327112] zd1211rw 1-8:1.0: phy1
[ 2320.327259] usbcore: registered new interface driver zd1211rw
[ 2320.366097] usb 1-8: firmware: requesting zd1211/zd1211b_ub
[ 2320.382897] usb 1-8: firmware: requesting zd1211/zd1211b_uphr
[ 2320.464180] zd1211rw 1-8:1.0: firmware version 4725
[ 2320.504194] zd1211rw 1-8:1.0: zd1211b chip 0ace:1215 v4810 high 00-02-72
AL2230_RF pa0 g--NS
[ 2320.507091] cfg80211: Calling CRDA for country: DE
[ 2320.552179] ADDRCONF(NETDEV_UP): wlan1: link is not ready
[ 2331.641749] wlan1: direct probe to AP 00:50:7f:39:11:68 (try 1)
[ 2331.643818] wlan1: direct probe responded
[ 2331.643830] wlan1: authenticate with AP 00:50:7f:39:11:68 (try 1)
[ 2331.645562] wlan1: authenticated
[ 2331.645612] wlan1: associate with AP 00:50:7f:39:11:68 (try 1)
[ 2331.647928] wlan1: RX AssocResp from 00:50:7f:39:11:68 (capab=0x431 status=0
aid=2)
[ 2331.647937] wlan1: associated
[ 2331.654170] ADDRCONF(NETDEV_CHANGE): wlan1: link becomes ready
[ 2341.732075] wlan1: no IPv6 routers present
[ 2430.977107] wlan0: deauthenticating from 00:50:7f:39:11:68 by local choice
(reason=3)
[ 2437.329002] wlan0: direct probe to AP 00:18:84:80:30:62 (try 1)
[ 2437.332982] wlan0: direct probe responded
[ 2437.333003] wlan0: authenticate with AP 00:18:84:80:30:62 (try 1)
[ 2437.337711] wlan0: authenticated
[ 2437.337798] wlan0: associate with AP 00:18:84:80:30:62 (try 1)
[ 2437.342148] wlan0: RX AssocResp from 00:18:84:80:30:62 (capab=0x431 status=0
aid=2)
[ 2437.342170] wlan0: associated
[ 2437.346853] cfg80211: Calling CRDA for country: NA
[ 2445.488146] No probe response from AP 00:18:84:80:30:62 after 500ms,
disconnecting.
[ 2446.546564] wlan0: direct probe to AP 00:18:84:80:30:62 (try 1)
[ 2446.745148] wlan0: direct probe to AP 00:18:84:80:30:62 (try 2)
[ 2446.944124] wlan0: direct probe to AP 00:18:84:80:30:62 (try 3)
[ 2447.144134] wlan0: direct probe to AP 00:18:84:80:30:62 timed out



-- System Information:
Debian Release: squeeze/sid
  APT prefers testing-proposed-updates
  APT policy: (500, 'testing-proposed-updates'), (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=es_ES.utf8, LC_CTYPE=es_ES.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages firmware-b43-lpphy-installer depends on:
ii  b43-fwcutter                  1:013-2    Utility for extracting Broadcom 43
ii  bzip2                         1.0.5-4    high-quality block-sorting file co
ii  wget                          1.12-2     retrieves files from the web

Versions of packages firmware-b43-lpphy-installer recommends:
ii  linux-image-2.6.32-5-686 [lin 2.6.32-15  Linux 2.6.32 for modern PCs

firmware-b43-lpphy-installer suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#589867; Package firmware-b43-lpphy-installer. (Wed, 26 Jan 2011 18:30:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabrizio Regalli <fabreg@fabreg.it>:
Extra info received and forwarded to list. Copy sent to Debian QA Group <packages@qa.debian.org>. (Wed, 26 Jan 2011 18:30:07 GMT) Full text and rfc822 format available.

Message #10 received at 589867@bugs.debian.org (full text, mbox):

From: Fabrizio Regalli <fabreg@fabreg.it>
To: Jesús Del Moral Villalta <jecomovi@gmail.com>
Cc: 589867@bugs.debian.org
Subject: Re: firmware-b43-lpphy-installer: wireless network only up when reboot system. can't change wireless network. don't resolved ip
Date: Wed, 26 Jan 2011 19:19:30 +0100
[Message part 1 (text/plain, inline)]
Hi,

...

> [    7.077355] b43-phy0: Loading firmware version 478.104 (2008-07-01 00:50:23)
> [    7.108439] input: ACPI Virtual Keyboard Device as
> /devices/virtual/input/input10
> [   12.625470] b43-phy0 ERROR: Fatal DMA error: 0x00000400, 0x00000000,
> 0x00000000, 0x00000000, 0x00000000, 0x00000000
> [   12.635706] b43-phy0 ERROR: This device does not support DMA on your system.
> Please use PIO instead.
> [   12.638883] b43-phy0: Controller RESET (DMA error) ...
> [   12.872404] b43-phy0: Loading firmware version 478.104 (2008-07-01 00:50:23)
> [   18.401289] b43-phy0: Controller restarted

Sorry for late answer.
Does this problem still?

Thanks.
Fabrizio.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#589867; Package firmware-b43-lpphy-installer. (Tue, 08 Feb 2011 00:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Velimir Iveljic <velimir.lists@foolcontrol.org>:
Extra info received and forwarded to list. Copy sent to Debian QA Group <packages@qa.debian.org>. (Tue, 08 Feb 2011 00:21:03 GMT) Full text and rfc822 format available.

Message #15 received at 589867@bugs.debian.org (full text, mbox):

From: Velimir Iveljic <velimir.lists@foolcontrol.org>
To: 589867@bugs.debian.org
Date: Tue, 8 Feb 2011 00:19:40 +0000
[Message part 1 (text/plain, inline)]
i had the same problem, and this seems to "fix" it:
http://ubuntuforums.org/showpost.php?p=9208857&postcount=655
[Message part 2 (text/html, inline)]

Added tag(s) patch. Request was from Fabrizio Regalli <fabreg@fabreg.it> to control@bugs.debian.org. (Thu, 28 Apr 2011 16:51:03 GMT) Full text and rfc822 format available.

Removed tag(s) patch. Request was from Fabrizio Regalli <fabreg@fabreg.it> to control@bugs.debian.org. (Fri, 06 May 2011 16:36:03 GMT) Full text and rfc822 format available.

Added tag(s) fixed. Request was from Fabrizio Regalli <fabreg@fabreg.it> to control@bugs.debian.org. (Mon, 01 Aug 2011 10:45:02 GMT) Full text and rfc822 format available.

Reply sent to Fabrizio Regalli <fabreg@fabreg.it>:
You have taken responsibility. (Tue, 20 Sep 2011 08:09:13 GMT) Full text and rfc822 format available.

Notification sent to Jesús Del Moral Villalta <jecomovi@gmail.com>:
Bug acknowledged by developer. (Tue, 20 Sep 2011 08:09:13 GMT) Full text and rfc822 format available.

Message #26 received at 589867-done@bugs.debian.org (full text, mbox):

From: Fabrizio Regalli <fabreg@fabreg.it>
To: 589867-done@bugs.debian.org
Date: Tue, 20 Sep 2011 10:06:01 +0200
[Message part 1 (text/plain, inline)]
I'm closing this bug.
Here's a solution for fixing the problem described above.

# rmmod b43
# echo "options b43 pio=1 qos=0" > /etc/modprobe.d/b43.conf
# modprobe b43

Feel free to reopen if necessary.

[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 19 Oct 2011 07:40:14 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Fabrizio Regalli <fabreg@fabreg.it> to control@bugs.debian.org. (Sun, 06 Nov 2011 09:51:09 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 06 Nov 2011 10:00:04 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Fabrizio Regalli <fabreg@fabreg.it> to control@bugs.debian.org. (Sun, 06 Nov 2011 10:06:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#589867; Package firmware-b43-lpphy-installer. (Sun, 06 Nov 2011 10:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabrizio Regalli <fabreg@fabreg.it>:
Extra info received and forwarded to list. (Sun, 06 Nov 2011 10:09:06 GMT) Full text and rfc822 format available.

Message #39 received at 589867@bugs.debian.org (full text, mbox):

From: Fabrizio Regalli <fabreg@fabreg.it>
To: Zachary Harris <zacharyharris@hotmail.com>
Cc: 589867@bugs.debian.org
Subject: Re: firmware-b43-lpphy-installer
Date: Sun, 06 Nov 2011 11:07:37 +0100
[Message part 1 (text/plain, inline)]
Hi Zachary,

Il giorno sab, 05/11/2011 alle 11.46 -0600, Zachary Harris ha scritto:
> ... If these options don't work for some BCM4312
> users, then how about at least putting this information in a README file
> in the firmware-b43-lpphy-installer package?

For this reason, I prefer your last solution.
README file is coming with new version of firmware-b43-lpphy-installer

Thank you.
Cheers,
Fabrizio



[signature.asc (application/pgp-signature, inline)]

Reply sent to Fabrizio Regalli <fabreg@fabreg.it>:
You have taken responsibility. (Sun, 06 Nov 2011 11:06:08 GMT) Full text and rfc822 format available.

Notification sent to Jesús Del Moral Villalta <jecomovi@gmail.com>:
Bug acknowledged by developer. (Sun, 06 Nov 2011 11:06:14 GMT) Full text and rfc822 format available.

Message #44 received at 589867-close@bugs.debian.org (full text, mbox):

From: Fabrizio Regalli <fabreg@fabreg.it>
To: 589867-close@bugs.debian.org
Subject: Bug#589867: fixed in b43-fwcutter 1:015-4
Date: Sun, 06 Nov 2011 11:02:12 +0000
Source: b43-fwcutter
Source-Version: 1:015-4

We believe that the bug you reported is fixed in the latest version of
b43-fwcutter, which is due to be installed in the Debian FTP archive:

b43-fwcutter_015-4.debian.tar.gz
  to contrib/b/b43-fwcutter/b43-fwcutter_015-4.debian.tar.gz
b43-fwcutter_015-4.dsc
  to contrib/b/b43-fwcutter/b43-fwcutter_015-4.dsc
b43-fwcutter_015-4_i386.deb
  to contrib/b/b43-fwcutter/b43-fwcutter_015-4_i386.deb
firmware-b43-installer_015-4_all.deb
  to contrib/b/b43-fwcutter/firmware-b43-installer_015-4_all.deb
firmware-b43-lpphy-installer_015-4_all.deb
  to contrib/b/b43-fwcutter/firmware-b43-lpphy-installer_015-4_all.deb
firmware-b43legacy-installer_015-4_all.deb
  to contrib/b/b43-fwcutter/firmware-b43legacy-installer_015-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 589867@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fabrizio Regalli <fabreg@fabreg.it> (supplier of updated b43-fwcutter package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 06 Nov 2011 11:22:28 +0100
Source: b43-fwcutter
Binary: b43-fwcutter firmware-b43-installer firmware-b43-lpphy-installer firmware-b43legacy-installer
Architecture: source all i386
Version: 1:015-4
Distribution: unstable
Urgency: low
Maintainer: Fabrizio Regalli <fabreg@fabreg.it>
Changed-By: Fabrizio Regalli <fabreg@fabreg.it>
Description: 
 b43-fwcutter - Utility for extracting Broadcom 43xx firmware
 firmware-b43-installer - Installer package for firmware for the b43 driver
 firmware-b43-lpphy-installer - Installer package for firmware for the b43 driver (LP-PHY version
 firmware-b43legacy-installer - Installer package for firmware for the b43legacy driver
Closes: 589867
Changes: 
 b43-fwcutter (1:015-4) unstable; urgency=low
 .
   * Added README.firmware-b43-lpphy-installer (Closes: #589867)
Checksums-Sha1: 
 65fc5c947a59fa1925b2a4c11105fca3a22f0040 2157 b43-fwcutter_015-4.dsc
 37f77c8b5769399a79014a3c0ecafb98b41d3c1f 9644 b43-fwcutter_015-4.debian.tar.gz
 3b7267c6664a5144e8a65b9ad57e1dc457933f28 8478 firmware-b43-installer_015-4_all.deb
 e1df875b19ad0656277f46de4167f94fb4fc984b 7790 firmware-b43legacy-installer_015-4_all.deb
 b872858f74c8a15c96aaa9ff64d793b82b2ae999 8402 firmware-b43-lpphy-installer_015-4_all.deb
 80f72ce1478c8bfd19b324b22950fa57fb75845c 21910 b43-fwcutter_015-4_i386.deb
Checksums-Sha256: 
 53fd8fa66babd7254e4cd5dee0c78b4065b8514593f46dd288a11a4885af4a2c 2157 b43-fwcutter_015-4.dsc
 bd2fd632c8c649ed6153aa0ee4e8c3ca852ec25abe25aa5aa06282975737918e 9644 b43-fwcutter_015-4.debian.tar.gz
 e984b6f92f46ccd6bb32245c34398130dd19540e1ca87391da59a6449b80e87f 8478 firmware-b43-installer_015-4_all.deb
 c8eec7c9b30671be0b9d971d366646d6cb3d29b6759305b7e8d2b3ec9267f55e 7790 firmware-b43legacy-installer_015-4_all.deb
 473e38704a518377bf8d08ac0d34682d2e8fd715999dd3a8f94a0fcce3fe5765 8402 firmware-b43-lpphy-installer_015-4_all.deb
 cd44a98c002182129757085969903acb5f06712a3887974c8d57e5d16d0a115b 21910 b43-fwcutter_015-4_i386.deb
Files: 
 1d1727c567990a1bd5f96f00761fe0f6 2157 contrib/utils optional b43-fwcutter_015-4.dsc
 72a8884c8df4b660db4c833e2e104ced 9644 contrib/utils optional b43-fwcutter_015-4.debian.tar.gz
 c1c4c4726806c08618802b9ae912b04d 8478 contrib/kernel optional firmware-b43-installer_015-4_all.deb
 6b4648a470634c06d4d86a7a1620b8f1 7790 contrib/kernel optional firmware-b43legacy-installer_015-4_all.deb
 7fa1144843ab841d1c055814aef9e66c 8402 contrib/kernel optional firmware-b43-lpphy-installer_015-4_all.deb
 499a6f7c31cfb52b82ed162478c3f2c1 21910 contrib/utils optional b43-fwcutter_015-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJOtmLyAAoJEEwEP+tcfPCyWUwP/Aw1jDfgaVu1w1PMcaHymTwM
osSt+1p27Y34ArCOuAgo40t4XmVLk3nMikNhBeolFwLbFKj5g9OZEUywkfBcsIS4
Mogb9XQ3iTWybXU9ZsaE4BRY5757xbeXL2H857AoqhBV52nXVEU93U1GbghYn7Gw
QDoL+SbVdvZns87SuYZm7A0EjSZ5Q0QynpLBkn6XdZlFWx/Ax1N35HT0dy8kGDs7
s3C1fBKor2p2l58yfCaGR2JXHwcCAvi4n9YCV4DbrcUk7mjghxyfBsG7RaCjKCdG
wod11jRJjxzZQXGbvBaJtEY7c57mhkKbZs5puHyGGYNnLPUL0Quksw7N7YwgoaVF
QLqF6aV0rIvLQCKER0IoKqltQ3SsPC0qdLzkIhBDRDIKJJRg+uX8ooLigGNg4woz
+YzT+99dVqeJptoAOMfR6HZqwmfhVX8eMzS3uvbVFOP+b1AiZwIYlspQZdwREJSa
wL4iG3ZOD1QBoB1siVA1JmncR5wk0ogAN/o/sNPIwqVVG/KN5LEWDOsBmQSUpt4c
cjHvVX/wj2AAo8sokpBzfZ8xGXiwWEutdSxGKbtPgFbr6ibmGjm+2JLsBBox4fwr
3SAoj19UIdL9EiIFNESNb+Xqp/ORufrOeEXVYLuwSRiepvCcApHuZwnWtJ7Vb4Ft
2H8v+GZ8tvLVUC3LoMFD
=VSIW
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 07 Dec 2011 07:38:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:55:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.